.section--pipes {
  position: relative;
}
.pipes-container {
  position: absolute;
  z-index: 1;
}
.pipes-container.right {
  right: 0;
  top: 48px;
}
.pipes-container.left {
  left: 0;
  
}
.pipes-container.top {
  top: 0;
}
.pipes-container.bottom {
  bottom: 0;
}

.pipes-container.desktop {
  display: block;

  img.getting-started-right-pipe {
    height: 2380px;
  }
}
.pipes-container.desktop {
  img.get-started-pipe-img {
    height: 2410px;
  }
}

.pipes-container.mobile {
  display: none;
}

@media (max-width: 982px) {
  .pipes-container.mobile {
    display: contents;
  }
  .pipes-container.desktop {
    display: none;
  }
}
.mobile-top-zero {
  top: 40px;
}
